# Uses of Class
org.springframework.beans.factory.support.ManagedList

Packages that use ManagedList
Package
Description
org.springframework.beans.factory.support
Classes supporting the `org.springframework.beans.factory` package.

## Uses of ManagedList in org.springframework.beans.factory.support

Subclasses of ManagedList in org.springframework.beans.factory.support
Modifier and Type
Class
Description
`class`
`ManagedArray`
Tag collection class used to hold managed array elements, which may include runtime bean references (to be resolved into bean objects).
Methods in org.springframework.beans.factory.support that return ManagedList
Modifier and Type
Method
Description
`static <E> ManagedList<E>`
ManagedList.`of(E... elements)`
Create a new instance containing an arbitrary number of elements.